/* ********************************** */
/* POUR PARAMETRAGE GENERAL           */
:root {
/*-------------------- Pierre ------------------- */
/* POUR PARAMETRAGE f7 */
	--f7-popup-tablet-width: 600px;
	--f7-popup-tablet-height: 800px;
	--f7-panel-right-width: 100%;
	--f7-panel-left-width: 100%;

/*
	--APP-bg-color:	#b7a68f;

	--APP-bg-color:	#06518A;
	--APP-color:	#FFFFFF;
	--APP-color-hi:	#FECA16;
    --APP-color-lo: #fecc00;
*/
	--APP-bg-color:	rgb(0,145,166);
	--APP-bg-color2:rgb(235,93,118);
	--APP-color:	#1d1d1b;
	--APP-color2:	rgb(38,53,111);
	--APP-color-hi:	#FFFFFF;
    --APP-color-lo: rgb(29, 29, 27);

	
	--APP-bg-inv-color:	#1d1d1b;
	--APP-inv-color:	rgb(0,145,166);
	--APP-inv-color-hi:	#000000;
	--APP-invcolor-lo:	#333333;


	--APP-bg-page:			#EEEEEE;
	--APP-page:				#333333;
	
	--APP-bg-title:			rgb(0,145,166);
	--APP-title:			#FFFFFF;
	
	--APP-bg-title-hi:		#555555;
	--APP-title-hi:			#FFFFFF;
	
	--APP-title-star:		#DD0000;
	--APP-title-star-sel:	#f1ce0a;
	
	
	
	--APP-bg-subtitle:		#DDDDDD;
	--APP-subtitle:			rgb(0,145,166);
	
	--APP-bg-subsubtitle:	#F5F5F5;
	--APP-subsubtitle:		#333333;
	
	--APP-bg-paper:	#FFFFFF;
	--APP-paper:	#333333;
	
	
	
		/*nav*/
	--f7-navbar-bg-color : var(--APP-bg-color);
	--f7-navbar-text-color : var(--APP-color-hi);
	--f7-navbar-link-color : var(--APP-color-hi);
	
		/*tabbar*/
	--f7-tabbar-link-inactive-bg-color:rgb(0,145,166);
	--f7-tabbar-link-active-bg-color:rgb(0,145,166);
	--f7-tabbar-link-inactive-color : #FFF;
	--f7-tabbar-link-active-color : #FFF;
	
		/*button*/
	--f7-button-bg-color:rgb(0,145,166);
	--f7-button-color: rgb(0,145,166);
	--f7-button-border-color: rgb(0,145,166);
	--f7-button-outline-border-color:rgb(0,145,166);
	--f7-button-text-color: #FFF;
	
		/* fab */
	--f7-fab-bg-color : var(--APP-bg-color);

}

/*-------------------- custom ------------------- */

.navbar {
	background-color:	rgb(0,145,166);
	color:				var( --APP-color-hi );
}


/* PAGE */
.page .page-content{
	background-color:	var( --APP-bg-page);
	color:				var( --APP-page );
}

.page .page-content .block.block-strong{
	background-color:	var(--APP-bg-title-hi);
	color: 				var(--APP-title-hi);
}
.page .page-content .card-header{
	background-color:	var(--APP-bg-title);
	color: 				var(--APP-title);
}

.page .page-content .block, .page .page-content .card-content{
	background-color:	var(--APP-bg-paper);
	color: 				var(--APP-paper);
}







.page.APP-liste-exposant #COMP-list-expo .item-divider{
	background-color:	var( --APP-bg-subtitle);
	color:				var( --APP-subtitle );
	text-align: center;
}

.page.APP-liste-exposant #COMP-list-expo .item-link{
	background-color:	var( --APP-bg-subsubtitle);
	color:				var( --APP-subsubtitle );
}

.page.APP-liste-exposant #COMP-list-expo .COMP-appendInfoListExpo .item-link{
	background-color:	var( --APP-bg-title-hi);
	color:				var( --APP-title-hi );
}

.page.APP-liste-exposant #COMP-list-expo .COMP-appendInfoListExpo.COMP-list-expo-select .item-link{
	color:				var( --APP-title-star-sel );
}
.page.APP-liste-exposant #COMP-list-expo .COMP-list-expo-select .item-link{
	color:				var( --APP-title-star );
}

.page.APP-liste-exposant .APP-annonceur .APP-rs{
	font-weight: 900;
}

.page.APP-liste-exposant #appendInfoListExpo1 {
	background-color:	var( --APP-bg-paper);
	color:				var( --APP-paper );
	margin : 0px;
	padding:	16px;
}

.page.APP-liste-exposant #appendInfoListExpo1 .item-row{
	padding-top:	10px;
	padding-bottom:	10px;
}


/* ACCORDION */
.page .page-content .accordion-list .item-link.item-content{
	background-color:	var( --APP-bg-color2 );
	color:				var( --APP-title-hi );
}
.page .page-content .accordion-list .accordion-item-content .accordion-niv0{
	background-color:	rgb(238,238,238);
	color:				var( --APP-color2 );
}
.page .page-content .accordion-list .accordion-item-content .accordion-niv1{
	background-color:	var( -APP-bg-subtitle );
	color:				var( -APP-bg-subtitle );
}
.page .page-content .accordion-list .accordion-item-content{
	background-color:	var( --APP-bg-paper);
	color:				var( --APP-paper );
}


/* BUTTON*/
.page .page-content .button.button-fill{
	background-color:	rgb(0,145,166);
	border-color: 		rgb(0,145,166);
	color:				#FFF;
}
.page .page-content .button{
	background-color:	#FFF;
	border-color: 		rgb(0,145,166);
	color:				rgb(0,145,166);
}

.page .toolbar .button.button-fill{
	background-color:	rgb(0,145,166);
	border-color: 		rgb(0,145,166);
	color:				#FFF;
}
.page .toolbar .button{
	background-color:	#FFF;
	border-color: 		rgb(0,145,166);
	color:				rgb(0,145,166);
}
#app .COMP-toastPlan .button.button-fill{
	background-color:	var( --APP-bg-inv-color  );
	color:				#FFF;/*var( --APP-inv-color  );*/
}
#app .COMP-toastPlan .button{
	background-color:	transparent;
	color:				var( --APP-inv-color  );
}
/* ICO */
.page  .toolbar  a>i.f7-icons{
	background-color: transparent;
	color:				var( --APP-color-hi   );
	font-size: 28px;
}
#app .COMP-toastPlan .f7-icons{
	background-color: transparent;
	color:				var( --APP-color-hi  );
	font-size: 28px;
}
.page  .page-content i.f7-icons{
	background-color: transparent;
	color:				var( --APP-color-hi  );
	font-size: 28px;
}




/*-------------------- specialisées ------------------- */
.page.COMP-fiche-exposant .APP-list-nomenclature-txt{/* utile empecher une <list> de forcer la taille de font */
	font-size: inherit;
}



/* Home*/
#view-home .navbar:before {
    content: '';
    background: transparent;
}
a.dash-btn {
	display: block;
	height: 90px;
	width: 90px;
	border-radius: 5px;
	min-height: 20px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	margin-top: 10%;
	margin-bottom: 10%;
	margin-left: auto;
	margin-right: auto;
	border: 3px solid rgb(0,145,166);
	background-color: transparent;
	color: rgb(0,145,166);
	line-height: 16px;
}
a.dash-btn i {
    padding-bottom: 6px;
}

a.enter-btn {
	color: rgb(0,145,166);
}
.enter-btn {
	color: rgb(0,145,166);
	border: 3px solid rgb(0,145,166);
	padding: 10px;
}

/*-------------------- MENU ---------------------*/
.imgLogoMenu{
	object-fit: cover;
	max-width: 100%;
}

/*-------------------- DASH ---------------------*/
.page-content.dashboard-salon {
    /*background-image: url(../assets/dash-bg.png);*/
    background-image: url(../assets/splashscreen.jpg);
    /*background-size: cover;
	max-width:100%;*/
	background-size: 100% auto;
	background-repeat: no-repeat;
    display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.dash-vertical-wrapper {
    display: block;
    max-width: 80%;
    margin: auto;
    text-align: center;
    max-height: calc(100% - 100px);
    width: auto;
}
.dash-logo-1, .dash-logo-2 {
    width: 100%;
    margin: 2vh 0;
}
.dash-logo-1 img, .dash-logo-2 img {
    width: 80%;
}
.dash-carte {
    width: 100%;
}
.dash-carte img {
    width: 80%;
    margin-left: -4%;
}
.dash-partenaire {
    width: 100%;
    text-align: center;
}
.dash-partenaire img {
    width: 33%;
    min-width: 150px;
    padding-bottom: 20px;
}
@media (orientation: landscape) {
	.dash-vertical-wrapper {
		display: flex;
		max-width: 100%;
		width: 100%;
		align-items: center;
		justify-content: center;
	}
	.dash-partenaire img {
		width: 33%;
		min-width: 150px;
		padding-bottom: 10px;
		max-height: 15vh;
		width: auto;
	}
}


.notification{
	top:auto;
	bottom:80px;
}

.row-btn{
	background-color:	transparent;
}

.page-content.dashboard-salon  i.f7-icons{
	background-color:	transparent;
	color:				rgb(0,145,166);
	font-size: 28px;
}


/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/* 	* {overscroll-behavior-y : none;} */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
body {
  /* Disables pull-to-refresh but allows overscroll glow effects. */
  margin :0;
  overscroll-behavior-y: contain;
}



